INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Wolf Haas', TO_DATE('14-12-1960', 'DD-MM-YYYY'), 'Einer der bekanntesten oesterreichischen Krimiautoren');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Elfriede Jelinek', TO_DATE('20-10-1946', 'DD-MM-YYYY'), 'Eine der wichtigsten Stimmen der oesterreichischen Gegenwartsliteratur. Literaturnobelpreis 2004');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Daniel Glattauer', TO_DATE('19-05-1960', 'DD-MM-YYYY'), 'Oesterreichischer Bestsellerautor');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Kathrin Roeggla', TO_DATE('14-06-1971', 'DD-MM-YYYY'), 'Oesterreichische Dramatikerin und Romanautorin');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Swetlana Geier', TO_DATE('26-04-1923', 'DD-MM-YYYY'), 'Uebersetzt fuer den Verlag Leseratte aus dem Russischen.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Gabriele Leupold', TO_DATE('11-03-1954', 'DD-MM-YYYY'), 'Uebersetzt fuer den Verlag Leseratte aus dem Russischen und Englischen.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Andreas Tretner', TO_DATE('26-05-1959', 'DD-MM-YYYY'), 'Uebersetzt fuer den Verlag Leseratte aus dem Russischen.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Ulrich Blumenbach', TO_DATE('02-01-1964', 'DD-MM-YYYY'), 'Uebersetzt fuer den Verlag Leseratte aus dem Englischen.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('David Foster Wallace', TO_DATE('21-02-1962', 'DD-MM-YYYY'), 'Amerikanischer Essayist und Romanautor');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Iain M. Banks', TO_DATE('16-02-1954', 'DD-MM-YYYY'), 'Schottischer Autor, der hauptsaechlich fuer seine Science-Fiction-Romane bekannt ist.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Vladimir Sorokin', TO_DATE('07-08-1955', 'DD-MM-YYYY'), 'Einer der populaersten russischen Gegenwartsautoren.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Fjodor Dostojewski', TO_DATE('11-11-1821', 'DD-MM-YYYY'), 'Ein Klassiker der russischen Literatur');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Thomas Bernhard', TO_DATE('09-02-1931', 'DD-MM-YYYY'), 'Einer der wichtigsten oesterreichischen Dramatiker der Nachkriegszeit');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Sabine Baumann', TO_DATE('27-10-1966', 'DD-MM-YYYY'), 'Uebersetzt fuer den Verlag Leseratte aus dem Russischen und Englischen.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Sylvia List', TO_DATE('14-10-1941', 'DD-MM-YYYY'), 'Uebersetzt fuer den Verlag Leseratte aus dem Russischen und Englischen.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Peter Urban', TO_DATE('16-07-1941', 'DD-MM-YYYY'), 'Peter Urban ist seit 1980 im Lektorat taetig und auf oesterreichische Gegenwartsliteratur spezialisiert.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Katharina Raabe', TO_DATE('28-11-1957', 'DD-MM-YYYY'), 'Katharina Raabe ist seit 1995 im Lektorat taetig und auf russische Gegenwartsliteratur spezialisiert.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Wolfram Haemmerling', TO_DATE('11-03-1961', 'DD-MM-YYYY'), 'Wolfram Haemmerling ist seit 1995 im Lektorat taetig und auf Kriminalliteratur spezialisiert.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Anna Mustermann', TO_DATE('09-09-1968', 'DD-MM-YYYY'), 'Anna Mustermann ist seit 2004 bei uns im Lektorat taetig. Ihr Hauptinteresse ist die oesterreichische Gegenwartsliteratur.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Anthea Bell', TO_DATE('01-01-1936', 'DD-MM-YYYY'), 'Sie ist fuer ihre Uebersetzungen deutscher Literatur ins Englische bekannt.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Peter Nachname', TO_DATE('02-03-1950', 'DD-MM-YYYY'), 'Uebersetzt hauptsaechlich deutsche Gegenwartsliteratur ins Russische.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Robert Musil', TO_DATE('06-11-1880', 'DD-MM-YYYY'), 'Sein "Mann ohne Eigenschaften" gilt als einer der wichtigsten Romane des 20. Jh.');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Ken MacLeod', TO_DATE('02-08-1954', 'DD-MM-YYYY'), 'Schottischer Science-Fiction-Autor');
INSERT INTO Person (name, gebdat, kurzbio) VALUES ('Lisa Huber', TO_DATE('11-03-1954', 'DD-MM-YYYY'), 'Lisa Huber uebersetzt seit 1970 fuer den Verlag Leseratte aus dem Russischen.');



INSERT INTO Sprache (name) VALUES ('Deutsch'); 
INSERT INTO Sprache (name) VALUES ('Englisch'); 
INSERT INTO Sprache (name) VALUES ('Russisch');



INSERT INTO Genre (gid, name, beschreibung) VALUES (1, 'Science Fiction', 'Seit einigen Jahren publiziert der Verlag Leseratte auch ausgewaehlte Science-Fiction-Romane aus dem englischsprachigen Raum.');
INSERT INTO Genre (gid, name, beschreibung) VALUES (2, 'Drama', 'Zeitgenoessische dramatische Texte im Verlag Leseratte');



INSERT INTO UebersetzerIn (name) VALUES ('Swetlana Geier');
INSERT INTO UebersetzerIn (name) VALUES ('Gabriele Leupold');
INSERT INTO UebersetzerIn (name) VALUES ('Andreas Tretner');
INSERT INTO UebersetzerIn (name) VALUES ('Ulrich Blumenbach');
INSERT INTO UebersetzerIn (name) VALUES ('Sabine Baumann');
INSERT INTO UebersetzerIn (name) VALUES ('Sylvia List');
INSERT INTO UebersetzerIn (name) VALUES ('Anthea Bell');
INSERT INTO UebersetzerIn (name) VALUES ('Peter Nachname');
INSERT INTO UebersetzerIn (name) VALUES ('Lisa Huber');



INSERT INTO AutorIn (name) VALUES ('Elfriede Jelinek');
INSERT INTO AutorIn (name) VALUES ('Wolf Haas');
INSERT INTO AutorIn (name) VALUES ('Daniel Glattauer');
INSERT INTO AutorIn (name) VALUES ('Kathrin Roeggla');
INSERT INTO AutorIn (name) VALUES ('David Foster Wallace');
INSERT INTO AutorIn (name) VALUES ('Iain M. Banks');
INSERT INTO AutorIn (name) VALUES ('Vladimir Sorokin');
INSERT INTO AutorIn (name) VALUES ('Fjodor Dostojewski');
INSERT INTO AutorIn (name) VALUES ('Thomas Bernhard');
INSERT INTO AutorIn (name) VALUES ('Robert Musil');
INSERT INTO AutorIn (name) VALUES ('Ken MacLeod');


INSERT INTO LektorIn (name) VALUES ('Peter Urban');
INSERT INTO LektorIn (name) VALUES ('Katharina Raabe');
INSERT INTO LektorIn (name) VALUES ('Wolfram Haemmerling');
INSERT INTO LektorIn (name) VALUES ('Anna Mustermann');



INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (1, TO_DATE('17-09-1994', 'DD-MM-YYYY'), ' ', 'Sylvia List');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (2, TO_DATE('02-05-1986', 'DD-MM-YYYY'), ' ', 'Sylvia List');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (3, TO_DATE('27-01-1990', 'DD-MM-YYYY'), ' ', 'Gabriele Leupold');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (4, TO_DATE('01-10-1994', 'DD-MM-YYYY'), ' ', 'Gabriele Leupold');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (5, TO_DATE('04-07-1998', 'DD-MM-YYYY'), ' ', 'Gabriele Leupold');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (6, TO_DATE('21-04-1998', 'DD-MM-YYYY'), ' ', 'Gabriele Leupold');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (7, TO_DATE('17-11-1998', 'DD-MM-YYYY'), ' ', 'Ulrich Blumenbach');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (8, TO_DATE('05-08-2000', 'DD-MM-YYYY'), ' ', 'Ulrich Blumenbach');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (9, TO_DATE('17-03-2005', 'DD-MM-YYYY'), ' ', 'Ulrich Blumenbach');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (10, TO_DATE('24-03-2003', 'DD-MM-YYYY'), ' ', 'Sabine Baumann');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (11, TO_DATE('15-02-2006', 'DD-MM-YYYY'), ' ', 'Sabine Baumann');
INSERT INTO Vertrag (vid, datum, beschreibung, mit) VALUES (12, TO_DATE('30-06-2008', 'DD-MM-YYYY'), ' ', 'Sabine Baumann');



INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Winterreise', TO_DATE('2011', 'YYYY'), 'Ausgehend von Franz Schuberts beruehmtem Liederzyklus, durchwandert das Ich in Elfriede Jelineks Winterreise den Wahnwitz unserer Gegenwart.');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Das Wetter vor 15 Jahren', TO_DATE('2006', 'YYYY'), 'Einer der seltsamsten und intelligentesten Liebesromane der letzten Jahre. Ausgezeichnet mit dem Wilhelm-Raabe-Literaturpreis.');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Ewig Dein', TO_DATE('2012', 'YYYY'), 'Daniel Glattauers neuester Liebesroman');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Wir schlafen nicht', TO_DATE('2004', 'YYYY'), 'Kathrin Roegglas Stimmencollage wir schlafen nicht berichtet aus der Arbeitswelt der Online- und Beratergesellschaft.');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Infinite Jest', TO_DATE('1996', 'YYYY'), 'Einer der bekanntesten amerikanischen postmodernen Romane');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Oblivion', TO_DATE('2004', 'YYYY'), 'Neuer Erzaehlband von David Foster Wallace');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Unendlicher Spass', TO_DATE('2009', 'YYYY'), 'Einer der bekanntesten amerikanischen postmodernen Romane');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Vergessenheit', TO_DATE('2008', 'YYYY'), 'Neuer Erzaehlband von David Foster Wallace');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('23000', TO_DATE('2009', 'YYYY'), 'Dritter Teil von Sorokins Eis-Trilogie.');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('23000', TO_DATE('2010', 'YYYY'), 'Dritter Teil von Sorokins Eis-Trilogie.');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Der Zuckerkreml', TO_DATE('2008', 'YYYY'), 'Erzaehlband');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Der Zuckerkreml', TO_DATE('2010', 'YYYY'), 'Erzaehlband');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Der Schneesturm', TO_DATE('2010', 'YYYY'), 'Was beginnt wie eine Erzaehlung aus dem 19. Jahrhundert, entpuppt sich als fantastische Irrfahrt durch das laendliche Russland einer nahen Zukunft.');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Der Schneesturm', TO_DATE('2012', 'YYYY'), 'Was beginnt wie eine Erzaehlung aus dem 19. Jahrhundert, entpuppt sich als fantastische Irrfahrt durch das laendliche Russland einer nahen Zukunft.');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Der Obelisk', TO_DATE('1990', 'YYYY'), 'Erzaehlband');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Der Obelisk', TO_DATE('1992', 'YYYY'), 'Erzaehlband');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Der Idiot', TO_DATE('1869', 'YYYY'), '"Der Idiot" (1868-1869 erschienen) gehoert zu den bekanntesten Romanen Fjodor Dostojewskis.');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Der Idiot', TO_DATE('1980', 'YYYY'), '"Der Idiot" (1868-1869 erschienen) gehoert zu den bekanntesten Romanen Fjodor Dostojewskis.');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Verbrechen und Strafe', TO_DATE('1866', 'YYYY'), 'Der 1866 erschienene erste grosse Roman von Fjodor Dostojewski');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Verbrechen und Strafe', TO_DATE('1994', 'YYYY'), 'Der 1866 erschienene erste grosse Roman von Fjodor Dostojewski');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Holzfaellen', TO_DATE('1984', 'YYYY'), 'Bernhards gnadenlose und gnadenlos komische Abrechnung mit der "Gesellschaftshoelle" Wiens.');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 'Robert Musils 1921-1942 geschriebenes, unvollendetes Hauptwerk');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Surface Detail', TO_DATE('2010', 'YYYY'), 'Der neue Roman aus Banks'' Kultur-Zyklus');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Krieg der Seelen', TO_DATE('2010', 'YYYY'), 'Der neue Roman aus Banks'' Kultur-Zyklus');
INSERT INTO Werk (titel, jahr, beschreibung) VALUES ('Das Werk', TO_DATE('2003', 'YYYY'), 'Das Stueck, letzter Teil von Jelineks Alpentrilogie, befasst sich mit dem technischen Fortschrittswahn des Menschen.');



INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Russisch', 'Swetlana Geier');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Russisch', 'Gabriele Leupold');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Russisch', 'Andreas Tretner');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Englisch', 'Ulrich Blumenbach');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Deutsch', 'Swetlana Geier');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Deutsch', 'Gabriele Leupold');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Deutsch', 'Andreas Tretner');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Englisch', 'Gabriele Leupold');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Russisch', 'Sabine Baumann');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Deutsch', 'Sabine Baumann');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Englisch', 'Sabine Baumann');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Russisch', 'Sylvia List');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Deutsch', 'Sylvia List');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Englisch', 'Sylvia List');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Deutsch', 'Anthea Bell');
INSERT INTO uebersetzt_aus (sprache, name) VALUES ('Deutsch', 'Peter Nachname');
INSERT INTO uebersetzt_aus (name, sprache) VALUES ('Lisa Huber', 'Russisch');



INSERT INTO uebersetzt_in (sprache, name) VALUES ('Russisch', 'Gabriele Leupold');
INSERT INTO uebersetzt_in (sprache, name) VALUES ('Russisch', 'Andreas Tretner');
INSERT INTO uebersetzt_in (sprache, name) VALUES ('Deutsch', 'Swetlana Geier');
INSERT INTO uebersetzt_in (sprache, name) VALUES ('Deutsch', 'Gabriele Leupold');
INSERT INTO uebersetzt_in (sprache, name) VALUES ('Deutsch', 'Andreas Tretner');
INSERT INTO uebersetzt_in (sprache, name) VALUES ('Deutsch', 'Ulrich Blumenbach');
INSERT INTO uebersetzt_in (sprache, name) VALUES ('Deutsch', 'Sabine Baumann');
INSERT INTO uebersetzt_in (sprache, name) VALUES ('Englisch', 'Sabine Baumann');
INSERT INTO uebersetzt_in (sprache, name) VALUES ('Deutsch', 'Sylvia List');
INSERT INTO uebersetzt_in (sprache, name) VALUES ('Englisch', 'Anthea Bell');
INSERT INTO uebersetzt_in (sprache, name) VALUES ('Russisch', 'Peter Nachname');
INSERT INTO uebersetzt_in (name, sprache) VALUES ('Lisa Huber', 'Russisch');



INSERT INTO arbeitet_in (sprache, name) VALUES ('Deutsch', 'Peter Urban');
INSERT INTO arbeitet_in (sprache, name) VALUES ('Deutsch', 'Anna Mustermann');
INSERT INTO arbeitet_in (sprache, name) VALUES ('Deutsch', 'Wolfram Haemmerling');
INSERT INTO arbeitet_in (sprache, name) VALUES ('Deutsch', 'Katharina Raabe');
INSERT INTO arbeitet_in (sprache, name) VALUES ('Englisch', 'Katharina Raabe');
INSERT INTO arbeitet_in (sprache, name) VALUES ('Englisch', 'Anna Mustermann');
INSERT INTO arbeitet_in (sprache, name) VALUES ('Russisch', 'Katharina Raabe');



INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Holzfaellen', TO_DATE('1984', 'YYYY'), 1, TO_DATE('1985', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Holzfaellen', TO_DATE('1984', 'YYYY'), 2, TO_DATE('1995', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Holzfaellen', TO_DATE('1984', 'YYYY'), 3, TO_DATE('2001', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Winterreise', TO_DATE('2011', 'YYYY'), 1, TO_DATE('2011', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Das Werk', TO_DATE('2003', 'YYYY'), 1, TO_DATE('2005', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Das Wetter vor 15 Jahren', TO_DATE('2006', 'YYYY'), 1, TO_DATE('2006', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Ewig Dein', TO_DATE('2012', 'YYYY'), 1, TO_DATE('2012', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Ewig Dein', TO_DATE('2012', 'YYYY'), 2, TO_DATE('2013', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Ewig Dein', TO_DATE('2012', 'YYYY'), 3, TO_DATE('2014', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Wir schlafen nicht', TO_DATE('2004', 'YYYY'), 1, TO_DATE('2004', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Unendlicher Spass', TO_DATE('2009', 'YYYY'), 1, TO_DATE('2009', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Vergessenheit', TO_DATE('2008', 'YYYY'), 1, TO_DATE('2008', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('23000', TO_DATE('2010', 'YYYY'), 1, TO_DATE('2010', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('23000', TO_DATE('2010', 'YYYY'), 2, TO_DATE('2011', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Der Zuckerkreml', TO_DATE('2010', 'YYYY'), 1, TO_DATE('2010', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Der Zuckerkreml', TO_DATE('2010', 'YYYY'), 2, TO_DATE('2011', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Der Schneesturm', TO_DATE('2012', 'YYYY'), 1, TO_DATE('2012', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Der Schneesturm', TO_DATE('2012', 'YYYY'), 2, TO_DATE('2012', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Der Obelisk', TO_DATE('1992', 'YYYY'), 1, TO_DATE('1992', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Der Idiot', TO_DATE('1980', 'YYYY'), 1, TO_DATE('1980', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Verbrechen und Strafe', TO_DATE('1994', 'YYYY'), 1, TO_DATE('1994', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Krieg der Seelen', TO_DATE('2010', 'YYYY'), 1, TO_DATE('2010', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 1, TO_DATE('1980', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 2, TO_DATE('1992', 'YYYY'));
INSERT INTO Auflage (titel, jahr, nummer, aufljahr) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 3, TO_DATE('1998', 'YYYY'));




INSERT INTO Uebersetzung (original_titel, original_jahr, uebersetzung_titel, uebersetzung_jahr, uebersetzerin) VALUES ('Infinite Jest', TO_DATE('1996', 'YYYY'), 'Unendlicher Spass', TO_DATE('2009', 'YYYY'), 'Ulrich Blumenbach');
INSERT INTO Uebersetzung (original_titel, original_jahr, uebersetzung_titel, uebersetzung_jahr, uebersetzerin) VALUES ('Oblivion', TO_DATE('2004', 'YYYY'), 'Vergessenheit', TO_DATE('2008', 'YYYY'), 'Ulrich Blumenbach');
INSERT INTO Uebersetzung (original_titel, original_jahr, uebersetzung_titel, uebersetzung_jahr, uebersetzerin) VALUES ('Surface Detail', TO_DATE('2010', 'YYYY'), 'Krieg der Seelen', TO_DATE('2010', 'YYYY'), 'Peter Nachname');
INSERT INTO Uebersetzung (original_titel, original_jahr, uebersetzung_titel, uebersetzung_jahr, uebersetzerin) VALUES ('23000', TO_DATE('2009', 'YYYY'), '23000', TO_DATE('2010', 'YYYY'), 'Andreas Tretner');
INSERT INTO Uebersetzung (original_titel, original_jahr, uebersetzung_titel, uebersetzung_jahr, uebersetzerin) VALUES ('Der Zuckerkreml', TO_DATE('2008', 'YYYY'), 'Der Zuckerkreml', TO_DATE('2010', 'YYYY'), 'Andreas Tretner');
INSERT INTO Uebersetzung (original_titel, original_jahr, uebersetzung_titel, uebersetzung_jahr, uebersetzerin) VALUES ('Der Schneesturm', TO_DATE('2010', 'YYYY'), 'Der Schneesturm', TO_DATE('2012', 'YYYY'), 'Andreas Tretner');
INSERT INTO Uebersetzung (original_titel, original_jahr, uebersetzung_titel, uebersetzung_jahr, uebersetzerin) VALUES ('Der Obelisk', TO_DATE('1990', 'YYYY'), 'Der Obelisk', TO_DATE('1992', 'YYYY'), 'Gabriele Leupold');
INSERT INTO Uebersetzung (original_titel, original_jahr, uebersetzung_titel, uebersetzung_jahr, uebersetzerin) VALUES ('Der Idiot', TO_DATE('1869', 'YYYY'), 'Der Idiot', TO_DATE('1980', 'YYYY'), 'Swetlana Geier');
INSERT INTO Uebersetzung (original_titel, original_jahr, uebersetzung_titel, uebersetzung_jahr, uebersetzerin) VALUES ('Verbrechen und Strafe', TO_DATE('1866', 'YYYY'), 'Verbrechen und Strafe', TO_DATE('1994', 'YYYY'), 'Swetlana Geier');




INSERT INTO schreibt (person, titel, jahr) VALUES ('Elfriede Jelinek', 'Winterreise', TO_DATE('2011', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Elfriede Jelinek', 'Das Werk', TO_DATE('2003', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Wolf Haas', 'Das Wetter vor 15 Jahren', TO_DATE('2006', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Daniel Glattauer', 'Ewig Dein', TO_DATE('2012', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Kathrin Roeggla', 'Wir schlafen nicht', TO_DATE('2004', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('David Foster Wallace', 'Infinite Jest', TO_DATE('1996', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('David Foster Wallace', 'Oblivion', TO_DATE('2004', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('David Foster Wallace', 'Unendlicher Spass', TO_DATE('2009', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('David Foster Wallace', 'Vergessenheit', TO_DATE('2008', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Iain M. Banks', 'Surface Detail', TO_DATE('2010', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Iain M. Banks', 'Krieg der Seelen', TO_DATE('2010', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Vladimir Sorokin', '23000', TO_DATE('2009', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Vladimir Sorokin', '23000', TO_DATE('2010', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Vladimir Sorokin', 'Der Zuckerkreml', TO_DATE('2008', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Vladimir Sorokin', 'Der Zuckerkreml', TO_DATE('2010', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Vladimir Sorokin', 'Der Schneesturm', TO_DATE('2010', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Vladimir Sorokin', 'Der Schneesturm', TO_DATE('2012', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Vladimir Sorokin', 'Der Obelisk', TO_DATE('1990', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Vladimir Sorokin', 'Der Obelisk', TO_DATE('1992', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Fjodor Dostojewski', 'Der Idiot', TO_DATE('1869', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Fjodor Dostojewski', 'Der Idiot', TO_DATE('1980', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Fjodor Dostojewski', 'Verbrechen und Strafe', TO_DATE('1866', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Fjodor Dostojewski', 'Verbrechen und Strafe', TO_DATE('1994', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Thomas Bernhard', 'Holzfaellen', TO_DATE('1984', 'YYYY'));
INSERT INTO schreibt (person, titel, jahr) VALUES ('Robert Musil', 'Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'));



INSERT INTO gehoert_zu (titel, jahr, gid) VALUES ('Krieg der Seelen', TO_DATE('2010', 'YYYY'), 1);
INSERT INTO gehoert_zu (titel, jahr, gid) VALUES ('Surface Detail', TO_DATE('2010', 'YYYY'), 1);
INSERT INTO gehoert_zu (titel, jahr, gid) VALUES ('23000', TO_DATE('2009', 'YYYY'), 1);
INSERT INTO gehoert_zu (titel, jahr, gid) VALUES ('23000', TO_DATE('2010', 'YYYY'), 1);
INSERT INTO gehoert_zu (titel, jahr, gid) VALUES ('Winterreise', TO_DATE('2011', 'YYYY'), 2);
INSERT INTO gehoert_zu (titel, jahr, gid) VALUES ('Das Werk', TO_DATE('2003', 'YYYY'), 2);



INSERT INTO Publikation (titel, jahr, nummer, pid, seiten) VALUES ('Holzfaellen', TO_DATE('1984', 'YYYY'), 1, 1, 315);
INSERT INTO Publikation (titel, jahr, nummer, pid, seiten) VALUES ('Holzfaellen', TO_DATE('1984', 'YYYY'), 2, 1, 317); 
INSERT INTO Publikation (titel, jahr, nummer, pid, seiten) VALUES ('Holzfaellen', TO_DATE('1984', 'YYYY'), 2, 2, 342);
INSERT INTO Publikation (titel, jahr, nummer, pid, seiten) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 1, 1, 1760);
INSERT INTO Publikation (titel, jahr, nummer, pid, seiten) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 1, 2, 1840);
INSERT INTO Publikation (titel, jahr, nummer, pid, seiten) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 2, 1, 1800);
INSERT INTO Publikation (titel, jahr, nummer, pid, seiten) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 3, 1, 1760);
INSERT INTO Publikation (titel, jahr, nummer, pid, seiten) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 3, 2, 1830);
INSERT INTO Publikation (titel, jahr, nummer, pid, seiten) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 3, 3, 2310);
INSERT INTO Publikation (titel, jahr, nummer, pid, seiten) VALUES ('Der Mann ohne Eigenschaften', TO_DATE('1942', 'YYYY'), 3, 4, 2340);



INSERT INTO lektoriert (name, titel, jahr, nummer) VALUES ('Peter Urban', 'Holzfaellen', TO_DATE('1984', 'YYYY'), 1);
INSERT INTO lektoriert (name, titel, jahr, nummer) VALUES ('Anna Mustermann', 'Holzfaellen', TO_DATE('1984', 'YYYY'), 1);
INSERT INTO lektoriert (name, titel, jahr, nummer) VALUES ('Peter Urban', 'Holzfaellen', TO_DATE('1984', 'YYYY'), 2);
INSERT INTO lektoriert (name, titel, jahr, nummer) VALUES ('Anna Mustermann', 'Holzfaellen', TO_DATE('1984', 'YYYY'), 2);
INSERT INTO lektoriert (name, titel, jahr, nummer) VALUES ('Wolfram Haemmerling', 'Holzfaellen', TO_DATE('1984', 'YYYY'), 2);
INSERT INTO lektoriert (name, titel, jahr, nummer) VALUES ('Peter Urban', 'Holzfaellen', TO_DATE('1984', 'YYYY'), 3);
INSERT INTO lektoriert (name, titel, jahr, nummer) VALUES ('Wolfram Haemmerling', 'Holzfaellen', TO_DATE('1984', 'YYYY'), 3);

